Uploaded image for project: 'Mender'
  1. Mender
  2. MEN-4198

Upgrade GRUB version to fix CVE-2020-10713

    XMLWordPrintable

    Details

      Description

      Acceptance criteria:

      • Modify grub-mender-grubenv to apply the same patches as Yocto
      • Make sure meta-mender's GRUB_MENDER_GRUBENV_REV variable is updated to the new SHA
      • Make sure mender-convert's MENDER_GRUBENV_VERSION variable is updated to the new SHA

      See this Mender Hub discussion and this analysis.

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            a10040 Kristian Amlie
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

              Dates

              Created:
              Updated:

                Zendesk Support